@media (min-width: 768px) and (max-width: 1199px),(min-width: 1200px){.style-13812{.columns-content, .grid-column-content{

    

    

    
}

.swiper-slide{
    
}

    
        
		
		

.canvas-controls .cp-container > .input-group input.cp-value {
    
}






    
        
		
		
        
        
            > .grid-column-content
        

    

    {


    
        
		
		

    

    

    
    
    padding-left: 0rem;
    padding-right: 0rem;

    margin-left: 10.879240431214rem!important;
    margin-right: 10.879240431214rem!important;

    
    

    

    
}



   
    

   .component.full-bleed, .component.image.full-bleed {
    
        margin-left: 0rem!important;

        margin-right: 0rem!important;
    
}



.component.left-bleed, .component.image.left-bleed, .component.gallery.left-bleed {
    
        margin-left: 0rem!important;
    
}

.component.right-bleed, .component.image.right-bleed, .component.gallery.right-bleed {
    

        margin-right: 0rem!important;
    
}

.component.full-bleed figcaption, .component.full-bleed .flex-caption, .component.full-bleed .credit {
    padding-left: 0rem!important;
    padding-right: 0rem!important;
}

.component.left-bleed figcaption, .component.left-bleed .flex-caption, .component.left-bleed .credits {
    padding-left: 0rem;
}

.component.right-bleed figcaption, .component.right-bleed .flex-caption, .component.right-bleed .credit {
    padding-right: 0rem;
}}}
